import React from "react";

class PageDocs extends React.Component {
  render() {
    return (
      <div className="settings">
        <h2>Documents</h2>
      </div>
    );
  }
}
export default PageDocs;
